<div class="home-trip" [ngStyle]="{'background-image':'url('+trip.imageUrl+')'}">
  <div><span class="trip-info">Trip name: {{trip.title}}</span></div>
  <div><span class="trip-info">Trip location: {{trip.location}}</span></div>
  <div><span class="trip-info">Price: {{trip.price}}</span></div>
</div>


